» Ubuntu » Pakete

Error

two or more packages specified (libmecab1 precise)